org.apache.ivy.osgi.repo

## Class ResolverManifestIterable

- java.lang.Object
- - org.apache.ivy.osgi.repo.ResolverManifestIterable

All Implemented Interfaces:
  java.lang.Iterable<ManifestAndLocation>

    public class ResolverManifestIterable
    extends java.lang.Object
    implements java.lang.Iterable<ManifestAndLocation>

### Constructor Summary

Constructors
Constructor and Description
`ResolverManifestIterable(BasicResolver resolver)`

### Method Summary

Methods
`java.util.Iterator<ManifestAndLocation>` `iterator()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResolverManifestIterable

    public ResolverManifestIterable(BasicResolver resolver)

### Method Detail

#### iterator

    public java.util.Iterator<ManifestAndLocation> iterator()

Specified by:
  `iterator` in interface `java.lang.Iterable<ManifestAndLocation>`